#include "UserSettingsBaseSetting.h"


FUserSettingsBaseSetting::FUserSettingsBaseSetting()
{
	this->Id = SettingsId::None;
	this->PlatformProviderGroupId = NAME_None;
	this->SettingsOptionData = FInstancedStruct{};
	this->Title = FText::GetEmpty();
	this->Description = FText::GetEmpty();
	this->DevOnlyNote = TEXT("");
	this->ShowDevOnlyNote = false;
	this->ShowTitleAndDescription = false;
	this->InstancedStaticStruct = NULL;
}
